[calico-view-ms]
img_sel.imaging_arcmin = 30.0
img_sel.image_viewer = ds9
img_sel.imaging_column = DATA
ms_sel.ms_polarization = linear
img_sel.imaging_weight = natural
img_sel.imaging_stokes = IQUV

[calico-wsrt]
cal_g_diag.tile_size = 10
meowlsm = 1
me.g_enable = 1
cal_g_diag.g_diag.table_name = SSSC11_WSRT.MS/G_diag.fmep
ms_sel.ms_polarization = linear
img_sel.imaging_stokes = I
me.use_decomposition = 0
img_sel.imaging_chanmode = all (no averaging)
me.sky_module = MeowLSM
lsm.filename = SSSC11_WSRT.lsm
img_sel.ms_channel_step = 16
me.g_module = FullRealImag
cal_g_offdiag.g_offdiag.table_name = SSSC11_WSRT.MS/G_offdiag.fmep
lsm.format = text file (hms/dms)
diagamplphase = 0
run_purr = 0
img_sel.select_channels = 1
cal_g_diag.g_diag.subtile_time = 1
img_sel.ms_channel_end = 63
me.b_module = DiagAmplPhase
fullrealimag = 1
img_sel.imaging_arcmin = 30.0
img_sel.image_viewer = ds9
img_sel.imaging_custom_ms_select = 1
cal_g_diag.g_offdiag.table_name = SSSC11_WSRT.MS/G_offdiag.fmep
cal_g_offdiag.g_diag.table_name = SSSC11_WSRT.MS/G_diag.fmep
calico_oms_central_point_source = 0

